Bug 1575162 - [abrt] gnome-shell: glibtop_error_io_vr(): gnome-shell killed by SIGABRT
Summary: [abrt] gnome-shell: glibtop_error_io_vr(): gnome-shell killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:760662af55f22f540c1543ee8ff...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-05 00:01 UTC by Louis van Dyk
Modified: 2018-11-30 21:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:28:59 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (81.40 KB, text/plain)
2018-05-05 00:01 UTC, Louis van Dyk
no flags Details
File: cgroup (289 bytes, text/plain)
2018-05-05 00:01 UTC, Louis van Dyk
no flags Details
File: core_backtrace (46.70 KB, text/plain)
2018-05-05 00:01 UTC, Louis van Dyk
no flags Details
File: cpuinfo (1.14 KB, text/plain)
2018-05-05 00:01 UTC, Louis van Dyk
no flags Details
File: dso_list (26.63 KB, text/plain)
2018-05-05 00:01 UTC, Louis van Dyk
no flags Details
File: environ (2.47 KB, text/plain)
2018-05-05 00:01 UTC, Louis van Dyk
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-05 00:01 UTC, Louis van Dyk
no flags Details
File: maps (122.99 KB, text/plain)
2018-05-05 00:01 UTC, Louis van Dyk
no flags Details
File: mountinfo (4.46 KB, text/plain)
2018-05-05 00:02 UTC, Louis van Dyk
no flags Details
File: open_fds (53.85 KB, text/plain)
2018-05-05 00:02 UTC, Louis van Dyk
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2018-05-05 00:02 UTC, Louis van Dyk
no flags Details
File: var_log_messages (7.81 KB, text/plain)
2018-05-05 00:02 UTC, Louis van Dyk
no flags Details

Description Louis van Dyk 2018-05-05 00:01:32 UTC
Description of problem:
When left idle, the screen blanks and locks.  
When I return and enter my password to unlock, gnome-shell crashes and reloads.
It has been doing it EVERY TIME I unlock my screen for the last few days.

Version-Release number of selected component:
gnome-shell-3.26.2-5.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: glibtop_error_io_vr
executable:     /usr/bin/gnome-shell
journald_cursor: s=53cf2f870bd74028a0783305eb165912;i=9ecc;b=38b26e3db5b845ad827df6ed209e1e3b;m=38ab005aa9;t=56b69bfe7ebaf;x=a1a6efcb0d282790
kernel:         4.15.10-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1476546

Comment 1 Louis van Dyk 2018-05-05 00:01:41 UTC
Created attachment 1431638 [details]
File: backtrace

Comment 2 Louis van Dyk 2018-05-05 00:01:42 UTC
Created attachment 1431639 [details]
File: cgroup

Comment 3 Louis van Dyk 2018-05-05 00:01:45 UTC
Created attachment 1431640 [details]
File: core_backtrace

Comment 4 Louis van Dyk 2018-05-05 00:01:47 UTC
Created attachment 1431641 [details]
File: cpuinfo

Comment 5 Louis van Dyk 2018-05-05 00:01:50 UTC
Created attachment 1431642 [details]
File: dso_list

Comment 6 Louis van Dyk 2018-05-05 00:01:52 UTC
Created attachment 1431643 [details]
File: environ

Comment 7 Louis van Dyk 2018-05-05 00:01:54 UTC
Created attachment 1431644 [details]
File: limits

Comment 8 Louis van Dyk 2018-05-05 00:01:58 UTC
Created attachment 1431645 [details]
File: maps

Comment 9 Louis van Dyk 2018-05-05 00:02:00 UTC
Created attachment 1431646 [details]
File: mountinfo

Comment 10 Louis van Dyk 2018-05-05 00:02:03 UTC
Created attachment 1431647 [details]
File: open_fds

Comment 11 Louis van Dyk 2018-05-05 00:02:05 UTC
Created attachment 1431648 [details]
File: proc_pid_status

Comment 12 Louis van Dyk 2018-05-05 00:02:07 UTC
Created attachment 1431649 [details]
File: var_log_messages

Comment 13 Ben Cotton 2018-11-27 15:48:52 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 21:28:59 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.